import express from "express";

import { Curl } from "$controllers/index.js";

const router = express.Router();

router.post("/login", Curl.CURL_LOGIN);
router.get("/presets", Curl.CURL_PRESETS);
router.post("/run", Curl.CURL_RUN);

export default router;
